// JavaScript Document

    /*nav*/
    var t = n = 0, count;
    $(function(){
        $('#nav > li').hover(function() {
            $('ul', this).slideDown(200);
            $('.two_row_nav', this).slideDown(200);
			$('.one_row_nav', this).slideDown(200);
            var $a = $(this).children('a:first');
            $a.addClass("hov" + $a.attr("class").replace("nav",""));
        }, function() {
            $('ul', this).slideUp(100);
            $('.two_row_nav', this).slideUp(200);
			$('.one_row_nav', this).slideUp(200);
            var $a = $(this).children('a:first');
            $a.removeClass("hov" + $a.attr("class").replace("nav",""));
        });
    });

   




/*tab切换*/
$('.q_tpm2 .com').eq(0).show().siblings().hide();
				  
$('.all_li a').eq(0).addClass('pro_t');
$('.all_li a').hover(function(){
$(this).addClass('pro_t').siblings().removeClass('pro_t');;
})
 $('.all_li a').hover(function(){
				
fuc($(this).index())
					
 })   
				
 function fuc(jieshou)
{
					
$('.q_tpm2 .com').eq(jieshou).show().siblings().hide();
					 
}


/*小导航*/
   $('#menuv a').each(function(){
    if(window.location.href.indexOf($(this).attr("href"))>0)
	{
		  $(this).addClass('nanh').siblings().removeClass('nanh');
		 
	 
	}
	 
		  
	
})


/*内页小导航*/
   $('.menu1 dd a').each(function(){
    if(window.location.href.indexOf($(this).attr("href"))>0)
	{
		  $(this).addClass('curbg').siblings().removeClass('curbg');
		 
	 
	}
	 
		  
	
})
